{
	"replace": false,
	"values": [
    "exotelcraft:wild_cherry_door",
    "exotelcraft:blogre_door",
    "exotelcraft:flonre_door",
    "exotelcraft:redigre_door",
    "exotelcraft:firsun_door",
	"minecraft:potato_door"
  ]
}
